co.aikar.commands

## Interface CommandConfigProvider

All Known Subinterfaces:
  CommandConfig

All Known Implementing Classes:
  JDACommandConfig

    public interface CommandConfigProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`CommandConfig` `provide(net.dv8tion.jda.core.events.message.MessageReceivedEvent event)`

### Method Detail

#### provide

    CommandConfig provide(net.dv8tion.jda.core.events.message.MessageReceivedEvent event)